跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:Image-clip/styles.css

模板页面
.image-clip {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
}
.image-clip div:nth-child(2) {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.image-clip img:not([src]) {
	position: absolute;
	top: 0;
	left: 0;
}
/* [[Category:在模板命名空间下的CSS页面]] */